/*
Theme Name:     Custom homeselling101
Description:    Custom Theme
Author:         Gregg Franklin
Template:       wpex-wptuts
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

#header-wrap {
  background: none repeat scroll 0 0 #0C2745;
}

body a {
  color: #0C2745;
}

.footer-box.col-2 ul + ul {
	margin-top: 10px;
	padding-top: 5px;
}
.footer-box li {
    line-height: 1.8em;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer-box.col-3 .footer-widget{
	margin-bottom: 8px;
}

.contact_sidebar {
	color: #bbb;
}

.contact_sidebar p {
	margin-bottom: 0;
}

.phb_address, .phb_map, .phb_phone, .phb_fax, .phb_license, .agent_website {
  position: relative;
  padding-left: 25px;
}

.phb_address:before {
	font-family: FontAwesome;
	content: "\f0f7";
	font-size: 16px;
	position:absolute;
    top:-5px;
    left: 2px;
}
.phb_map:before {
	font-family: FontAwesome;
	content: "\f041";
	font-size: 16px;
	position:absolute;
    top:0;
    left: 2px;
}
.phb_phone:before {
	font-family: FontAwesome;
	content: "\f095";
	font-size: 18px;
	position:absolute;
    top:0;
    left: 3px;
}
.phb_fax:before {
	font-family: FontAwesome;
	content: "\f02f";
	font-size: 18px;
	position:absolute;
    top:0;
    left: 0;
}
.phb_license:before {
	font-family: FontAwesome;
	content: "\f0a3";
	font-size: 18px;
	position:absolute;
    top:0;
    left: 0;
}

#copyright {
	text-align: left;
	color: #bbb;
}

#copyright a {
	color: #bbb;
}

#copyright a:hover {
	text-decoration: underline;
	color: #fff;
}

.menu-footer-container {
    float: right;
}

.menu-footer-container  li {
    margin-right: 5px;
    padding-right: 5px;
}

.menu-footer-container  li:last-child {
    margin-right: 0;
    padding-right: 0;
}

#menu-footer a:hover {
	color: #fff;
	text-decoration: underline;
}